/** Shopify CDN: Minification failed

Line 2182:10 Expected ":"
Line 2182:12 Expected identifier but found "0"

**/
body{
  line-height: 1.7
}

#shopify-section-template--16614856163491__newsletter_DLtmMA{
  display: none;
  position: fixed;
  left: 0;
  top: 50px;
  width: 100%;
  height: 100vh;
  background-color: rgba(0,0,0,.5);
  z-index:10
}

#section-id-template--16614856163491__newsletter_DLtmMA .overlay-type{
  height: auto!important;
}

#shopify-section-template--16614856163491__newsletter_DLtmMA .overlay__content{
  background-color: #fff;
  color: #666;
  max-width: 700px;
    margin: auto;
}

#shopify-section-template--16614856163491__newsletter_DLtmMA h4{
  font-size: 26px;
}

#shopify-section-template--16614856163491__newsletter_DLtmMA .contact-form{
  padding: 80px 30px;
  margin: 120px auto 0 auto;
}

#shopify-section-template--16614856163491__newsletter_DLtmMA p{
  display: inline;
}

.row-big{
  padding: 96px 0;
}

.row{
  padding: 80px 0;
}

.row-wrap>div{
  margin: 80px 0;
}

.row-wrap>div:last-child{
  margin: 80px 0 0 0;
}

.row-section{
  padding-top: 80px;
}


.pb-none{
  padding-bottom: 0!important;
}

nav .sliderow__title{
 width: 100%;
  font-size: 12px;
}

body.temp-index:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size:cover;
}
/*Seasonal Collection*/

.pg-col-temp{
  line-height:1.7;
}

.pg-col-temp p{
  margin: 0;
  padding: 0;
}

.img-list,
.col-text-half{
  display: flex;
  flex-basis: auto;
  justify-content: space-between;
  flex-wrap: wrap;
}

.col-text-wrap>div{
  margin: 0 0 60px 0;
}

.col-text-wrap>div:last-child{
  margin: 0;
}

.col-text-half:after {
  content: "";
  display: block;
  width: 48%;
  height: 0;
}

.cth-text{
  width: 48%;
}

.pg-btn {
  text-align:center;
  margin-top: 50px;
  font-size: 12px;
  letter-spacing: 1px;
}

.pg-btn a{
  padding: .8rem 1rem;
  border: solid 1px #000;
  color: #000;
  display:inline-block;
  min-width: 220px;
}

.pg-btn a:hover{
  background-color: #000;
  color: #fff;
}

.pg-btn.pg-btn-blk a{
  background-color: #000;
  color: #fff;
}

.pg-btn.pg-btn-blk a:hover{
  background-color: #fff;
  color: #000;
}

a{
  -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}

.img-list>div{
  width: 24%;
}

.img-list>div img{
  width: 100%;
  height: auto;
  display:block;
}

.img-list:after {
  content: "";
  display: block;
  width: 24%;
  height: 0;
}

.lb-img{
  position: relative;
  overflow: hidden;
}

.lb-img img{
  -webkit-transition: all 2.5s ease;
  -moz-transition: all 2.5s ease;
  -o-transition: all 2.5s ease;
  transition: all 2.5s ease;
  display: block;
}

.img-list>div:hover img{
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -khtml-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.lb-img-trigger{
  cursor: pointer;
}

.lb-img-icon{
  position:relative;
  z-index: 100;
}

.lb-img-icon svg{
  display: inline-block;
  width: 1em;
  height: 1em;
  position: absolute;
  bottom: 15px;
  left: 15px;
  z-index: 20;
  fill: #fff;
  transition: transform 2s cubic-bezier(0,0,.35,1),opacity .2s linear;
  transform: translateX(0);
  opacity: 0;
}

.lb-img-trigger:hover .lb-img-icon svg{
  opacity: 1;
    transform: translateX(6px);
}

.lb-img-modal{
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgba(0,0,0,.7);
  width: 100%;
  padding-top: 100px;
  z-index: 100;
  height:100%;
}

.lb-img-modal-inner{
  max-width: 700px;
  height: auto;
  width: 92%;
  margin: auto;
  padding: 0 36px;
  margin-bottom: 50px;
  overflow-y: scroll;
  height: 100%;
}

.lb-modal-open #site-control,
.lb-modal-open footer,
.lb-modal-open .lb-img-bg{
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}


.lb-modal-open .lb-img-modal{
  display: block;
}

.lb-img-modal-inner{
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  margin-top: 100px;
  height:100%;
}

.lb-img-modal-inner img{
  width: 100%;
  height: auto;
  padding: 0 0 50px 0;
}


.lb-modal-open .lb-img-modal-inner{
  margin-top: 20px;
}

body.lb-modal-open{
  overflow: hidden;
}

.lb-modal-close{
  position: fixed;
  z-index: 100;
  top: 70px;
  right: 7px;
  width: 50px;
  height: 50px;
  border: 0;
  border-radius: 100%;
  background-color: transparent;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  text-shadow: 0 1px 6px rgb(0 0 0 / 20%), 0 1px 2px rgb(0 0 0 / 20%);
  font-weight: 700;
  transition: background-color .5s ease,color .2s ease;
}

.lb-modal-close:before {
    content: "✕";
}

/*Lookbook*/
/*
[class^="temp-page-lookbook-"] .zoom--images,
[class*=" temp-page-lookbook-"] .zoom--images,
.temp-page-lookbook .zoom--images{
  max-width: 1200px;
  height: auto;
  width: 94%;
  margin: auto;
}

[class^="temp-page-lookbook-"] #shopify-section-header,
[class*=" temp-page-lookbook-"] #shopify-section-header,
.temp-page-lookbook #shopify-section-header{
  position: relative;
  z-index:100000;
}

[class^="temp-page-lookbook-"] .modal__container,
[class*=" temp-page-lookbook-"] .modal__container,
.temp-page-lookbook .modal__container{
  margin-top: 200px;
}

[class^="temp-page-lookbook-"] .modal__close,
[class*=" temp-page-lookbook-"] .modal__close,
.temp-page-lookbook .modal__close {
    top: 90px;
}*/

.lkb{
   position: relative;
 }

 .lkb h4{
  margin-bottom: 50px;
 }

 .lkb-img-wrap{
   display:flex;
   flex-wrap: wrap;
   align-items: flex-start;
   margin-left: -6px;
   margin-right: -6px;
 }

.lkb-img{
  overflow: hidden;
  width: 25%;
  padding: 6px;
}

.lkb-img-each{
  display: block;
  width:100%;
  overflow:hidden;
}

.lkb-img-inner{
   background-size: cover;
   background-repeat: no-repeat;
   background-position: center;
   padding-top: 66.66%;
  -webkit-transition: all 2.5s ease;
  -moz-transition: all 2.5s ease;
  -o-transition: all 2.5s ease;
  transition: all 2.5s ease;
  display: block;
  cursor: pointer;
}

.lkb-img:hover .lkb-img-inner{
   transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -khtml-transform: scale(1.1);
  -o-transform: scale(1.1);
 }

.lkb-img-inner.lkb-img-tall{
  padding-top: 120%;;
}


.lkb-img-inner.lkb-img-short{
  padding-top: 50%;
}

 .lkb-img.lkb-img-33{
   width: 33.333%;
 }

 .lkb-img.lkb-img-50{
   width: 50%;
 }

/* This is now done in jscript in main.js, to avoid breaking the load-more row calculation. */
/*
 .lkb-img.lkb-img-50fl,
  .lkb-img.lkb-img-50fr{
   width: 40vw;
    padding: 6px 0;
    font-size: 0;
 }
*/

 .lkb-img.lkb-img-50fl.lkb-no-padding,
  .lkb-img.lkb-img-50fr.lkb-no-padding,
.lkb-img.lkb-no-padding{
  padding: 0;
}

/*List of products*/

.sidebar__heading{
  color: #000;
  font-size: 14px;
}

.sidebar__item a.link--clear{
  color: #000;
  font-size: 12px;
}

.collection__filters .icon-box, .collection__filters .icon-reset{
  height: 1.2em;
  border: solid 1px #D1D1D1;
}

.sidebar__item a{
  padding-top: 7px;
  padding-bottom: 7px;
}

.pagination-custom>.active>a{
  color:#D1D1D1;
}

.pagination-custom__num.active span:after{
  display:none;
}

.pagination-custom{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 60px auto 0 auto;
}

.pagination-custom>li {
    border-right: solid 1px#D1D1D1;
    border-left: none;
    border-collapse: collapse;

  font-weight: bold;
}

.pagination-custom__num--dots>span{
  padding:10px
}

.pagination-custom>li:last-child{
  border-right: none;
}

.pagination-custom>li.pagination-custom__spacer{
  display:none;
}


.pagination-custom>li:first-child>a, .pagination-custom>li:first-child>span{
  border-right: none;
}


.pagination-custom>li:last-child>a, .pagination-custom>li:last-child>span{
  border-left: none;
}

.pagination-custom__num>a{
  color:#D1D1D1;
}

.pagination-custom>li>a:focus,
.pagination-custom>li>a:hover,
.pagination-custom>li>span:focus,
.pagination-custom>li>span:hover{
  color:#000;
}

.pagination-custom__num>a:hover{
  opacity: .7
}


.pagination-custom>.active>span{
  color: #000;
}

.pagination-custom>.active>span:hover{
  color: #000;
}

/*Product*/

.grid__item.pr-detail-wrap [name=add][class*=btn].uppercase{
  color:#000;
  border-color: #000;
}

.shopify-product-form{
  max-width: 100%;
}

.grid__item.pr-item-wrap img{
  width: 100%;
  height: auto;
}

.grid__item.pr-detail-wrap{
  padding-left: 8%;
}

.pr-gallery-wrap{
  display:flex;
  flex-basis: auto;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

.pr-gallery-wrap>div{
  width: 50%;
  padding: 10px;
}

.pr-gallery-wrap img{
  width: 100%;
  height: auto;
  display: block;
}

.grid.product-single{
  margin-left: 0;
}

.grid__item.pr-item-wrap{
  padding: 0 10px 0 0;
}

/*About*/
.efade{
  animation: 1.2s fadeIn forwards ;
  opacity: 0;
}

.etype{
  position:relative;
}

.etype:after{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #fff;
  right: 0;
  top: 0;
  animation: 1.5s etype forwards;
  display: block;
  content: "";
}

.product-block.on-sale .product-block__inner:before {
    content: "SALE";
    background-color: #d60404;
    padding: 7px 10px;
    position: absolute;
    right: 7px;
    top: 7px;
    color: #fff;
    display: block;
    z-index: 10;
    font-size: 12px;
}

.site-control .site-control__inner .nav-account svg{
  width: 26px;
  height: 32px;
}

.lb-modal-open .lb-img-modal-inner{
  position: relative;
}

.lb-img-modal-nxt,
.lb-img-modal-prv {
  font-family: sans-serif;
  font-size: 60px !important;
  position: absolute;
  text-align: center;
  width: 40px;
}

.lb-img-modal-nxt{
  right: 0
}

.lb-img-modal-prv{
  left: 0;
}

@keyframes fadeIn {

  0% {
    opacity: 0;
    -webkit-transform: translateY(5px);
    -moz-transform: translateY(5px);
    -ms-transform: translateY(5px);
    -o-transform: translateY(5px);
    transform: translateY(5px);
  }


  100% {
    opacity: 1;
      -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
  }

}

@keyframes etype {

  0% {
    width: 100%;
  }


  100% {
     width: 0;
  }

}
.hero img{
  display: block;
  width: 100%;
  height: auto;
}

.ta-center{
  text-align: center;
}

.text-wrap{
  margin: 0 auto;
  max-width: 700px;
}

.history-top{
  display: flex;
  flex-basis: auto;
  align-items: center;
  justify-content: center;
}

.ht-logo{
  width: 50%;
}

.ht-img{
  width: 30%;
}

.ht-img img{
  width: 100%;
  height: auto;
  display: block;
}

.ht-logo img{
  margin: auto;
  max-width: 250px;
  width: 100%;
  height: auto;
  display: block;
}


.io-img.ht-logo{
  width: 55%;
}

.io-img.ht-img{
  width: 40%;
}

.io-img.ht-img img{
  width: 100%;
  height: auto;
  display: block;
}

.io-img.ht-logo img{
  margin: auto;
  max-width: 280px;
  display: block;
  width: 80%;
}

.ht-row{
  position: relative;
  display: flex;
  flex-basis: auto;
  justify-content: space-between;
  padding: 0 0 40px 0;
}

.ht-row:before{
  width: 1px;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  background-color: #D1D1D1;
}

.htr-ja,
.htr-en{
  width: 45%;
  padding: 5px;
}

.htr-ja{
  text-align: right;
}

.htr-en{
  text-align: left;
}

.htr-year{
  background-color: #fff;
  padding: 5px;
  position: absolute;
  width: 10%;
  text-align: center;
  margin: auto;
  left: 0;
  right: 0;
  font-size: 15px;
}

h1.feature-header{
    font-size: 15px;
    font-weight: bold;
    color: #828282;
    letter-spacing: 1px;
}

.feature-header:after, .shopify-policy__title h1:after,
h1.feature-header:after, .shopify-policy__title h1:after{
  border-top: solid 2px #000;
  margin: 10px auto 0 auto;
}

.feature-subheader{
  color: #868686;
  font-weight: normal;
  margin-bottom: 20px
}

.feature-subheader::after{
  opacity: 1;
}

#instagram-section{
  background-color: #F7F7F7;
}

.cta-btn{
  width: 230px;
  margin: 40px auto 0 auto;
  letter-spacing: .5px;
  font-size: 12px;
}

.cta-btn a{
  background-color: #000;
  color: #fff;
  padding: 12px;
  display: block;
  text-decoration: none;
}

.temp-page-shoplist{
  word-break: break-all;
}

.shl-shop,
.shop-list{
  display: flex;
  flex-basis: auto;
  justify-content: space-between;
  flex-wrap: wrap;
}

.shop-list-ot{
  justify-content: start;
  margin: 0 -20px;
  position: relative;
}

.shl-shop{
  width: 48%;
  padding: 20px 0;
  line-height: 1.3
}

.shl-shop-ot{
  padding: 10px 20px;
  position:relative;
}

.shop-list .shl-shop-ot{
  width: 33.333%;
}


.shop-list-ot .shl-shop-ot:last-child{
  padding: 0 0 0 20px;
}

.shop-list-ot:before,
.shop-list-ot:after{
  content: "";
  height: 100%;
  width: 1px;
  background-color: #eee;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
}

.shop-list-ot:before{
  left: 33.333%;
}

.shop-list-ot:after{
  right: 33.333%;
}

.shl-left{
  width: 38%;
  position: relative;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.shl-right{
  width: 58%;
}

.shl-name{
  margin: 0 0 5px 0;
  color: #656565;
}

.shl-name span{
  display: block;
  color: #000;
  font-size: 13px;
  margin: 0 0 5px 0;
}

.shop-list-ot .shl-name,
.shop-list-ot .shl-name span{
  margin: 0;
}

.shl-name-ot{
  font-size: 11px;
}

.shl-name-ot span{
  display: inline-block;
    margin: 0 5px 0 0;
    color: initial;
    font-size: 13px;
}

.iframe-wrap {
  width: 100%;
  position: relative;
  padding-bottom: 80%;
  overflow: hidden;
  margin: 0 auto;
}

.iframe-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.shl-url{
  margin: 10px 0 0 0;
  color: #656565;
}

.shop-list-ot .shl-url{
  margin: 0;
}

/*Category*/
.tile-wrap{
  display: flex;
  flex-basis: auto;
  justify-content: space-between;
  flex-wrap: wrap
}

.tile-wrap>div{
  width: 32%;
  height: 400px;
  position: relative;
  margin: 20px 0 0 0;
  overflow: hidden;
}

.tile-wrap:after {
  content: "";
  display: block;
  width: 32%;
  height: 0;
}

.tile-wrap>div a{
  display: block;
  width: 100%;
  height: 100%;
  display: block;
}

.tile-wrap>div.tile-multi{
  height: 400px;
  padding-top: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.tile-wrap>div.tile-multi>div{
  height: 48%;
  position: relative;
  overflow: hidden;
}

.tile-btn{
  display:block;
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  -webkit-transform:translate(-50%,-50%);
  -moz-transform:translate(-50%,-50%);
  -ms-transform:translate(-50%,-50%);
  -o-transform:translate(-50%,-50%);
  padding: 10px 20px;
  min-width: 200px;
  border: solid 1px #fff;
  color: #fff;
  text-align: center;
  z-index: 2;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

.tile-img{
  display: block;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-transition: all 2s ease;
  -moz-transition: all 2s ease;
  -o-transition: all 2s ease;
  transition: all 2s ease;
  z-index: 1;
}

.tile-wrap>div a:hover .tile-img {
  transform: scale(1.1);
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -khtml-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.tile-wrap>div a:hover .tile-btn {
  background-color: rgba(255,255,255,.2);
}


.tile-wrap>div a:after{
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.3);
  display: block;
}

/*TOP*/
.sc-section{
  text-align: center;
}

.sc-section .hero__content{
  display: none;
}

.sc-section .caps--link:hover:after{
  display: none;
}

.sc-section .caps--link{
  border: solid 1px;
  padding:10px 20px;
  min-width: 150px;
  text-align: center;
  display: inline-block;
  margin: 30px 0 0 0;
}

.sc-section .brick__block__text{
  background-color: #F7F7F7;
}

.sc-section .brick__block__text h4{
  margin-bottom: 20px;
}

.sc-section .brick__block__text .standard__rte{
  max-width: 450px;
  margin: auto;
}

.sc-section .brick__block__text .standard__kicker{
    margin: 0 0 5px 0;
}

.text-link-wrap{
  margin: 0 0 50px 0;
  text-align: center;
  position: relative;
  z-index:10
}

.text-link-wrap.tl-less-margin{
  margin-top: -30px;
}

.text-link-wrap.tl-more-margin{
  margin-top: 50px;
}

.text-link-wrap a{
  color: #4D4D4D;
  border-bottom: solid 1px #4D4D4D;
}

.text-link-wrap a:hover{
  color: #000;
  border-color: #000;
}


.iframe-wrap {
  width: 100%;
  position: relative;
  padding-bottom: 65%;
  overflow: hidden;
  margin: 0 auto;
}

.iframe-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

/*SC*/
.sc-list-wrap .product-grid-item-inner{
  padding: 0!important;
}

.sc-list-wrap .grid-uniform{
  display: flex;
  flex-basis: auto;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sc-list-wrap .grid-uniform .product-grid-item{
  width: 23.5%;
}

.sc-list-wrap .collection-list-item{
    margin: 0;
    padding: 50px 0;
    border-bottom: solid 1px #dcdcdc;
}

.sc-list-wrap .collection-list-item h4{
  margin: 0;
}

.sc-list-wrap .collection-list-item .grid-uniform{
  margin: 20px 0 0 0;
}

.sc-list-wrap .wrapper .collection-list-item:last-child{
  padding: 50px 0 0 0;
  border-bottom: none;

}

.rtw-wt .standard__rte{
    margin: 0 auto;
    max-width: 700px;
}

.rtw-wt .standard__rte p{
  margin: 30px 0 0 0;
}

.io-wrap{
  display: flex;
  flex-basis: auto;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.io-img{
  width: 50%;
}

.io-img.io-img-pad{
  padding: 0 30px;
}

.io-img img{
  width: 100%;
  height: auto;
  display: block;
  margin: auto;
}

.io-wrap:after{
  content: "";
  display: block;
  width: 48%;
  height: 0;
}

.password__outer{
  background-color: #fff;
}

.password__hero .logo{
  max-width: 150px;
  height: auto;
}

/*Menu*/
.menu__item.parent>a.navlink{
  padding: 20px 15px;
}

.navtext{
    color: #000;
    font-size: 11px;
    font-weight: bold;
}

.header__mobile__left .icon,
.header__mobile__right .icon,
.navlink .icon{
  fill: #000;
}

.mb-show{
  display:none;
}

.home-vid-wrap video{
  width: 100%;
  height: auto;
}

.if-img-wrap{
  position:relative;
  overflow:hidden;
  -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;

}

.if-img{
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
}

.if-img-wrap.if-img-mid{
    height: 45%;
}

.if-img-wrap.if-img-tall{
  height: 70%;
}

.if-img-wrap.if-img-srt{
  height: 25%;
}

/* Animation*/
/* body,
.efdelay{
  opacity: 0;
} */

.scrl{
  opacity: 0;
  -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
  -webkit-transition: all 0.9s ease;
  -moz-transition: all 0.9s ease;
  -o-transition: all 0.9s ease;
  transition: all 0.9s ease;

}

.scrl.scrld{
  opacity: 1;
   -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
}


#btn-load-more{
  color: #000;
  text-align:center;
  font-size: 11px;
  margin: 0 auto;
  position: relative;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: bold;
  padding: 30px;
  background-color: #fff;
  border: none;
  width: 100%;
  display: block;
}


#btn-load-more:after,
#btn-load-more:before{
  content: "";
  height: 1px;
  background-color: #000;
  width: 20px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}

#btn-load-more:before{
  margin: 0 20px 0 0;
}

#btn-load-more:after{
  margin: 0 0 0 10px;
}

.lkb-img-load-more {
  display: none;
}

.lkb-img-wrap.scrl{
  opacity: 1;
}

.img-fixed{
  width: 100%;
  height: 50vw;
}

/* .temp-page-lookbook .lkb .wrapper{
  padding: 0!important;
} */

html {
  scroll-behavior: auto !important;
}

.prgi-it.product-grid-item{
  padding-top: 30px;
}

.related__wrapper .prgi-it{
  max-width: 255px;
}

.line-p p{
  display: block;
  margin: 0;
  padding: 0;
}

.footer-secondary li[data-powered-link]{
  display:none;
}

.temp-blog .main-content .blog .pb4,
.temp-blog .main-content{
  padding-bottom: 0;
}

.navlink {
    padding: 5px 10px;
}

.hd-sns{
  padding: 15px 0 0 10px;
  display:flex;
}

.hd-sns a {
    font-size: 16px;
    margin: 0 10px;
}

.hd-sns-mb a{
  font-size: 20px;
  margin: 0 8px 0 0;
}

.hd-sns-mb{
  position: absolute;
  bottom: 20px;
  padding: 10px 20px;
}

.blog__rss{
  display:none;
}

.site-footer{
  padding-top: 0;
}


.homepage-newsletter{
  padding-bottom: 60px;
}

.homepage-blog{
  padding-top: 60px;
  padding-bottom: 60px;
}

.section-footer .section-footer__row--blocks {
    padding-top: 0;
    padding-bottom: 0;
}


.section-footer .section-footer__row--blocks .section-footer__row__col {
  margin-left: auto;
  margin-right: auto;
}

.section-footer .section-footer__row-lower {
    padding-bottom: 20px;
    justify-content: center;
    align-items: baseline;
}

.section-footer .section-footer__localization,
.section-footer .section-footer__lower-menu{
  margin-bottom: 0;
}

.wrapper{
  max-width: 1180px;
    margin: 0 auto;
    padding: 0 30px;
    box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}

.page-about .feature-header,
.page-about #section-id-rich-text .feature-header {
  font-size: 23px;
  max-width: 100%
}

.page-about.template-page main{
  padding-bottom: 0
}
/*
.page-terms-of-sale h1.feature-header,
.page-faq h1.feature-header{
  font-size: 28px;
  font-weight: bold
} */

*{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
}

.site-control.nav-inline-desktop .site-control__inner{
  background-color: rgba(255,255,255,.8)
}

.use-alt-logo .site-control:not(.nav-opaque) .site-control__inner a{
  color: #000
}

table.tbl-1{
  border-collapse: collapse
}

table.tbl-1 th,
table.tbl-1 td{
  border-bottom: solid 1px #dcdcdc;
  padding: 10px;
}

table.tbl-1 th{
  border-right: none;
}

table.tbl-1 td{
  border-left: none;
}

.page-recruit table.tbl-1 th{
  width: 130px;
}

.page-terms-of-sale table.tbl-1 th{
  width: 185px;
}

.ttl-1{
  margin: 0 0 10px 0;
  font-weight: bold;
  font-size: 18px;
  padding: 0 0 0 10px;
  border-left: solid 5px #828282
}

.ttl-2{
  color: #868686;
  font-weight: bold;
  margin: 0 0 30px 0;
}

.ttl-2:after {
    content: "";
    margin: auto;
    width: 30px;
    height: 3px;
    position: absolute;
    bottom: 0;
    background: var(--text-dark);
    left: 0;
    right: 0;
  background: #000;
}

.ttl-3{
  font-size: 17px;
  margin: 0 0 10px 0;
}

.note{
  font-size: 13px;
  opacity: .8
}

.section-footer__lower-menu{
  margin-top: 40px;
  font-size: 13px;
}

.section-footer .section-footer__lower-menu__list li{
  border-right: solid 1px #666;
  line-height: 1;
  margin: 0 0 10px 0;
}

.section-footer__lower-menu__list li:last-child{
  border-right: none
}

.section-footer__lower-menu__list li a{
  display: block;
  padding: 0 20px
}

.sc-tbl{
  margin: auto;
  max-width: 800px;
}

.sc-tbl table{
  width: 100%;
  border-top: solid 1px #dcdcdc;
}

.sc-tbl table tr th,
.sc-tbl table tr td{
  border-bottom: solid 1px #dcdcdc;
  border-top: none;
  border-left: none;
  border-right: none;
}

.sc-tbl table tr th{
  background-color: #f1f1f1
}

.ti-wrap .image-with-text:nth-child(even){
  flex-direction: row-reverse;
}

.sld-center-top .rimage-outer-wrapper,
.tii-center-top{
  background-position: center top!important;
}

.sld-right-center .rimage-outer-wrapper,
.tii-right-center{
  background-position: right center!important;
}

.sld-center-center .rimage-outer-wrapper,
.tii-center-center{
  background-position: center center!important;
}

.sld-left-center .rimage-outer-wrapper,
.tii-left-center{
  background-position: left center!important;
}

.sld-center-bottom .rimage-outer-wrapper,
.tii-center-bottom{
  background-position: bottom center!important;
}

.ft-top .section-footer__row.section-footer__row--blocks{
  display: block
}

.section-footer .section-footer__row--blocks .section-footer__row__col.section-footer__newsletter-block{
  margin-top: 0;
  padding: 50px 0 0 0;
  text-align: center;
  max-width: 500px;
}

.section-footer__text-block__social,
.section-footer .section-footer__newsletter-block .section-footer__title{
  text-align: center;
}

.section-footer ul.social-links__list{
  justify-content: center
}

.wide-container.wc-top{
  padding-bottom: 40px
}

.template-page main {
    padding-bottom: 80px;
}


.image-with-text__text__wrap .feature-header{
  font-size: 1.5rem
}

.section-heading h2.h2{
  font-size: 2rem
}

.page-collection main{
  padding: 50px 0 0 0;
}

.page-collection h1{
  margin-bottom: 70px
}

.product-block.sold-out .title:after{
  content: "SOLD OUT";
    color: #c1bfbf;
    display: block;
  margin-top: 6px;
}

.product-block.sold-out .price{
  display: none;
}

.product-block.sold-out .product-block__inner:before {
    content: "SOLD OUT";
    background-color: #fff;
    padding: 7px;
    position: absolute;
    right: 7px;
    top: 7px;
    color: #666;
    display: block;
    z-index: 10;
    font-size: 12px;
}

.inventory-lowstock{
  font-size: 12px;
  color: #d60404
}

.va-btn{
  text-align:center;
  margin: 50px auto 0 auto
}

.va-btn a{
  border-bottom: solid 2px #000;
  padding-bottom: 5px;
  display: inline-block;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
}

.header-section-overlap #page-content{
  padding-bottom: 80px;
}

.site-control.nav-inline-desktop .site-control__inner .nav-row .contains-children .nav-rows{
 border-right: solid 1px #f3f3f3;
   border-bottom: solid 1px #f3f3f3;
   border-left: solid 1px #f3f3f3;
  border-top: solid 1px #f3f3f3;

}

 .hc-nav-ar{
   display: inline-block;
   vertical-align: middle;
 }

.site-control .site-control__inner .hc-nav-ar svg{
  width: 18px;
}

.col-slider{
  width: 100%;
  background-repeat: none;
  background-size: cover;
  background-position: center
}

.col-slider .slick-slide{
  width: 100%;
  height: 100%;
  padding-bottom: 60vw;
}

.col-slider ul.slick-dots {
    margin: 0;
    padding: 0 30px 0 0;
    text-align: center;
}

.col-slider ul.slick-dots li{
    width: 10px;
    height: 10px;
    margin: 0 10px;
    display: inline-block;
}

.col-slider ul.slick-dots li button {
    border: solid 2px #fff;
    background-color: transparent;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    border-radius: 50%;
    padding: 0;
    display: block;
}

.col-slider ul.slick-dots li.slick-active button {
    background-color: #fff;
}

.template-list-collections .product-list--carousel .price.collection-count,
.template-index .product-list--carousel .price.collection-count{
  display: none;
}

.pg-lb .feature-header{
  margin-bottom: 20px;
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
  font-weight: bold;
}

.pg-lb .lb-subttl{
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  margin: 0 0 5px 0;
}

.pg-lb .lb-ttl{
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  margin: 0 0 40px 0
}

.page-collections.template-page main{
  padding-top: 50px;
}

.page-collections.template-page main,
.page-shop.template-page main{
  padding-bottom: 0;
}

.address_table{
  margin-top: 60px;
  border-top: solid 1px #eee
}

.address_table .address_title{
  font-size: 15px;
    font-weight: bold;
    text-decoration: underline;
}

.slick-dots{
  opacity: .7
}

ul.cc-product-filter__sort-by label:nth-child(1),
ul.cc-product-filter__sort-by label:nth-child(2),
ul.cc-product-filter__sort-by label:nth-child(3),
ul.cc-product-filter__sort-by label:nth-child(6){
  display: none!important;
}

.template-cart .note-area{
  display: none
}

.checkout-back-btn{
  display: inline-block;
  vertical-align: middle
}
.checkout-back-btn a{
    -webkit-appearance: none;
    display: block;
    background-color: #212121;
    color: #fff;
    border: 1px solid #212121;
    height: auto;
    width: auto;
    padding: 18px 30px;
    line-height: 1.25em;
    font-weight: 400;
    transition: opacity .3s,color .3s,background-color .3s,border-color .3s,transform .3s;
}

input[type=submit].checkout-btn{
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}

.cart-policies.rte{
  margin-top: 10px;
}


.product-area .store-availability-container-outer{
  margin-top: 0;
  margin-bottom: 0;
}

.product-area .product-area__details__title{
  font-weight: bold;
}

body .cc-swatches-prod-img select[data-colour-swatch=true]+.clickyboxes a{
  padding-top: 18px
}

.cc-swatches-prod-img select[data-colour-swatch=true]+.clickyboxes li a, .cc-swatches-prod-img select[data-colour-swatch=true]+.clickyboxes li button, .product-block .cc-swatches-prod-img li a, .collection-block .cc-swatches-prod-img li a, .product-block .cc-swatches-prod-img li button, .collection-block .cc-swatches-prod-img li button{
  width: 20px;
  border-radius: 50%!Important;
}

.cc-swatches select[data-colour-swatch=true]+.clickyboxes li a.active,
.cc-swatches select[data-colour-swatch=true]+.clickyboxes li button.active,
.cc-swatches select[data-colour-swatch=true]+.clickyboxes li .cc-checkbox.active,
.cc-product-filter .cc-swatches li a.active, .cc-product-filter .cc-swatches li button.active,
.cc-product-filter .cc-swatches li .cc-checkbox.active, .product-block .cc-swatches li a.active,
.collection-block .cc-swatches li a.active, .product-block .cc-swatches li button.active,
.collection-block .cc-swatches li button.active, .product-block .cc-swatches li .cc-checkbox.active,
.collection-block .cc-swatches li .cc-checkbox.active {
    box-shadow: 0 0 0 2px #dcdcdc;
}

.price-area.product-detail__gap-sm,
.rte.product-policies{
  display: inline-block;
  width: auto;
  vertical-align: middle
}

.product-area .product-area__details .product-policies {
    font-style: normal;
    font-size: 13px;
    margin-left: 10px;
}

.product-area .product-detail__gap-lg {
  padding-top: 10px;
  padding-bottom: 10px;
}

.lb-modal-open #site-control{
  z-index:1
}

#FacetsForm>div:first-child .cc-accordion-item__title{
  text-indent: -9999px
}

#FacetsForm>div:first-child:before{
    content: "販売状況";
    position: absolute;
    left: 0;
    top: 20px;
}

.product-area .product-area__details .product-inventory-notice{
  font-style: normal;
  color: #d60404;
}

.product-area .product-area__details .product-inventory-notice__indicator{
  display: none;
}

.slideshow{
  padding-top: 132px;
}

.site-control.nav-inline-desktop .site-control__inner{
  background-color: #fff;
}

.scrolled-down .site-control.nav-inline-desktop .site-control__inner{
  background-color: rgba(255,255,255,.8);
}

.pmt-icons{
  display: flex;
    justify-content: space-between;
  margin-bottom: 50px;
}

.pmt-icons svg{
  width: calc(100%/7);
  padding: 3px;
  height: auto;
}

.product-block .product-marquee{
  display: none
}

@media all and (min-width:768px){
#btn-load-more:hover:after,
#btn-load-more:hover:before{
  width: 40px;
}

#btn-load-more:hover,
#btn-load-more:hover:after,
#btn-load-more:hover:before{
  opacity: .6;
}

}

@media all and (max-width:1275px){
.slideshow{
  padding-top: 165px;
}
}

@media all and (max-width:1100px){
#page-menu .main-nav li li a,
#page-menu .main-nav{
  font-size: 15px;
}

 .slideshow{
  padding-top: 110px;
}

#page-menu .main-nav li {
    margin: 0 0 1em;
}
}

@media all and (max-width:1000px){
.shl-left{
  width: 45%;
}

.shl-right{
  width: 52%;
}

.row{
  padding: 60px 0;
}

.col-text-half{
  display: block
}

.col-text-half:after{
  display: none;
}

.col-text-half .cth-text{
  width: 100%;
  margin: 0 0 60px 0;
}

.col-text-half .cth-text:last-child{
  margin: 0;
}

.product__button__meta,
.product__submit__buttons{
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.grid.product-single{
  margin: 0;
}

.pr-gallery-wrap{
  margin: 40px -5px 0 -5px;
}

.pr-gallery-wrap>div{
  padding: 5px;
}


.lb-img-modal-inner{
  padding: 0;
}

.tile-wrap>div{
  width: 49%;
}

.tile-wrap:after {
  width: 49%;
}

.shop-list-ot{
  margin: 30px -20px 0 -20px;
}

.shop-list .shl-shop-ot{
  width: 50%;
}

.shop-list-ot:before{
  left: 50%;
}


.shop-list-ot:after{
  display:none;
}

.lb-modal-close{
  right: 16px;
  width: 25px;
  text-align:right;
}

.history-top{
justify-content: space-between
}

.ht-logo{
  width: 40%
}

.ht-img {
    width: 48%;
}
}

@media all and (max-width:767px){
.lb-img-bg .product-single .grid__item{
  padding-left: 0;
}

.temp-index .article__card{
  margin-top: 20px;
}

.text-link-wrap {
   margin: 0 0 20px 0;
}

.ht-row{
  display: block;
}

.htr-ja,
.htr-en{
  width: 100%;
  text-align: left;
}

.htr-ja{
  margin: 0 0 10px 0;
}

.ht-row:before{
  display: none;
}

.htr-year{
  width: 100%;
  position: relative;
  left: auto;
  right: auto;
  padding: 10px 0;
  border-bottom: solid 1px #D1D1D1;
  margin: 0 0 10px 0;
}

.ht-row{
  padding: 0 0 60px 0;
}

.shop-list{
  display: block;
}

.shop-list.shop-list-ot{
  display: flex;
}

.shl-shop{
  width: 100%;
}

.shl-left{
  width: 40%;
}

.shl-right{
  width: 56%;
}

.grid__item.pr-detail-wrap{
  padding-left: 0;
}

.grid__item.pr-item-wrap{
  padding: 0;
}


.sc-list-wrap .grid-uniform .product-grid-item{
  width: 48%;
  margin: 20px 0 0 0;
}

.shop-list.shop-list-ot{
    display: block;
  margin: 0;
}


.shop-list-ot:before{
  display: none;
}

.shl-shop-ot{
  width: 100%;
  padding: 0;
  margin: 0 0 20px 0;
}

.shop-list-ot .shl-shop-ot:last-child {
    padding: 0;
    margin; 0;
}

#shopify-section-footer{
  padding-bottom: 30px;
  text-align:center
}

.section-footer ul.social-links__list{
  justify-content: center;
}
.section-footer .section-footer__row-lower{
  padding-bottom: 0;
}

.section-id-rich-text{
  padding: 0 30px
}

.page-terms-of-sale h1.feature-header,
.page-faq h1.feature-header{
  font-size: 23px;
}

.ti-wrap .rimage-outer-wrapper{
  padding-top: 150%
}

.page-about .feature-header, .page-about #section-id-rich-text .feature-header{
  font-size: 25px
}

 .slideshow{
  padding-top: 100px;
}

}

@media all and (max-width:600px){
.cc-announcement .cc-announcement__inner{
  animation: flowing 15s linear infinite;
}

@keyframes flowing {
  0% { transform:translateX(0); }
  100% { transform:translateX(-100%); }
}

.checkout-back-btn,
input[type=submit].checkout-btn{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 250px;
}



.img-list:after {
  display: none;
}

.il-img{
  width: 48%;
  margin: 10px 0;
}

.tile-wrap>div{
  width: 49%;
  margin: 10px 0 0 0;
}

.tile-wrap>div.tile-multi,
.tile-wrap>div{
  height: 300px;
}

.tile-wrap:after {
  width: 49%;
}

.tile-wrap>div.tile-multi>div{
  height: 49%;
}

.tile-btn {
    padding: 5px 20px;
    min-width: 140px;
    font-size: 10px;
}

.io-img.ht-logo{
  padding: 0 20px 0 0;
}

.io-img.ht-logo,
.io-img.ht-img{
  width: 50%;
}

.lkb-img.lkb-img-25{
  width: 50%;
}

.lkb-img{
  padding: 4px;
}

.lkb-img.lkb-img-50fl.lkb-no-padding,
.lkb-img.lkb-img-50fr.lkb-no-padding,
.lkb-img.lkb-no-padding{
  padding: 0;
}

.pctb-show{
  display:none;
}

.mb-show{
  display:block;
}

.img-list>div{
  width: 48%;
  margin: 15px 0 0 0
}

.line-p p{
  display: inline;
}

.product-section .product__align-left .product__title{
  margin-right: 0;
  font-size: 19px;
}

.homepage-newsletter{
  padding-top: 60px;
  padding-bottom: 50px;
}

table.tbl-1 tr{
  border-top: none;
}

table.tbl-1 th{
  border-bottom: none;
  padding: 20px 0 5px 0;
  display: block;
}

table.tbl-1 td{
  padding: 0 0 20px 0;
  display: block;
}
}

@media all and (max-width:480px){
.pagination-custom__arr>a, .pagination-custom__arr>span, .pagination-custom__num>a, .pagination-custom__num>span {
    padding: 8px 12px;
}

}